<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_main"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/ripple_effect1">

    <RelativeLayout
        android:id="@+id/rl_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/darkGray">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_alignParentLeft="true"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/ic_music" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_toLeftOf="@+id/iv_arrow"
            android:layout_toRightOf="@+id/iv_icon"
            android:gravity="left">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Menu Name"
                android:textColor="@android:color/white"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/tv_count"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Menu Name"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

        </LinearLayout>

        <ImageView
            android:id="@+id/iv_arrow"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:layout_marginRight="20dp"
            android:background="@drawable/ic_music_play"/>



        <!--<LinearLayout-->
            <!--android:id="@+id/ll_arrow_count"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_alignParentRight="true"-->
            <!--android:layout_centerInParent="true"-->
            <!--android:layout_margin="5dp"-->
            <!--android:orientation="horizontal">-->

            <!--<TextView-->
                <!--android:id="@+id/tv_count"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:layout_gravity="center"-->
                <!--android:layout_marginRight="10dp"-->
                <!--android:text="6"-->
                <!--android:textColor="@color/colorAccent"-->
                <!--android:textSize="16sp"-->
                <!--android:visibility="gone" />-->

            <!--<ImageView-->
                <!--android:id="@+id/iv_arrow"-->
                <!--android:layout_width="25dp"-->
                <!--android:layout_height="25dp"-->
                <!--android:layout_alignParentRight="true"-->
                <!--android:layout_centerInParent="true"-->
                <!--android:alpha="0.7"-->
                <!--android:visibility="gone" />-->

        <!--</LinearLayout>-->


    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/rl_content"
        android:background="@color/colorPrimary" />


</RelativeLayout>